View Single Post
Old
jediaction
Senior Member
 
jediaction's Avatar
 
Status: Offline
Posts: 5,064
Join Date: Jul 2009
Location: Bel Air, Maryland
Default 03-19-2010, 09:29 AM

This happens becausae of the OS. When you upgrade your computer is not the old OS. Alice 2.2 was nto made specifically for Win7. LIke if you run an Alice 2.2 project on an Alice 2.0, it will get an error, so just to explain what king gamer said.


Website: www.salokingames.com
FaceBook: www.facebook.com/SalokinGames
   
Reply With Quote